Subject: broken chair
From: Drew Khadivi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 28 Jul 2023 17:21:19 +0000 (UTC)

Hello, 
In February I received two Latitude Run Charlotte Arm Chairs in Gray I purchased from Wayfair.  The wheel of one broke off and will not go back in.  We have tried to put the wheel back in and it keeps popping back out.  I contacted Wayfair and they told me to contact you.  Below is the information I have on the chair:
Item #: 7037910895PO #: CS447895430SKU #: NCWA2458
Please let me know what you can do to help!
Thank you,Drew Khadivi